#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-connection
version:              0.3.2
visibility:           public
id:                   crypton-connection-0.3.2-CRnF9J89Sj4Y0mwjk0diN
key:                  crypton-connection-0.3.2-CRnF9J89Sj4Y0mwjk0diN
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  0b0883990b53adf3cf27dde4e6300687
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypton-connection-0.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypton-connection-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-connection
hs-libraries:         HScrypton-connection-0.3.2-CRnF9J89Sj4Y0mwjk0diN
depends:
    base-4.16.4.0 basement-0.0.16-G4nkr58NDViGBBKWcytFlJ
    bytestring-0.11.4.0 containers-0.6.5.1
    crypton-x509-1.7.6-54csS6cbMUC7g2sKbnlD4J
    crypton-x509-store-1.6.9-AkzaU0xYwQaJc6BixiSHZz
    crypton-x509-system-1.6.7-INNtygljq5oL3NmvDhG5Th
    crypton-x509-validation-1.6.12-BWrWUxPkwn3dc1K3fti5K
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    socks-0.6.1-3imUcjBJkbv99nx4DmSGqS tls-1.9.0-KgjNmC8r21MIAculkKI7ur

haddock-interfaces:
    /usr/share/doc/haskell-crypton-connection/html/crypton-connection.haddock

haddock-html:         /usr/share/doc/haskell-crypton-connection/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

